SAM Pro (Free Edition) <= 1.9.6.67 - Local File Inclusion (LFI)

2016-11-02T00:00:00
ID WPVDB-ID:8647
Type wpvulndb
Reporter Claude Godlewski
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - SAM Pro (Free Edition) <= 1.9.6.67 - Local File Inclusion (LFI)